format = 2
pkgname = buteo-syncfw
pkgbase = buteo-syncfw
pkgver = 0.10.16-1
pkgarch = aarch64
pkgbuild_sha256sum = 0ebd1fff2b3b387d8310a3f23872206e644c2f584c35bf869e2fa652340db688
packager = Manjaro Build Server <build@manjaro.org>
builddate = 1658125923
builddir = /build
startdir = /build/buteo-syncfw
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-aarch64
installed = archlinux-keyring-20220713-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-4-aarch64
installed = attr-2.5.1-2-aarch64
installed = audit-3.0.8-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-aarch64
installed = bash-5.1.016-1-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-4-aarch64
installed = brotli-1.0.9-8-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.80-1-aarch64
installed = ca-certificates-utils-20210603-1-any
installed = coreutils-9.1-1-aarch64
installed = cryptsetup-2.4.3-2-aarch64
installed = curl-7.84.0-2-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.14.0-1-aarch64
installed = dbus-glib-0.112-2-aarch64
installed = device-mapper-2.03.16-1-aarch64
installed = diffutils-3.8-1-aarch64
installed = double-conversion-3.2.0-1-aarch64
installed = doxygen-1.9.3-1-aarch64
installed = duktape-2.7.0-4-aarch64
installed = e2fsprogs-1.46.5-4-aarch64
installed = expat-2.4.8-1-aarch64
installed = fakeroot-1.29-1-aarch64
installed = file-5.42-1-aarch64
installed = filesystem-2021.02-2-aarch64
installed = findutils-4.9.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = fontconfig-2:2.14.0-1-aarch64
installed = freetype2-2.12.1-1-aarch64
installed = gawk-5.1.1-1-aarch64
installed = gc-8.2.0-3-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-1-aarch64
installed = gettext-0.21-2-aarch64
installed = glib2-2.72.3-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.2.1-2-aarch64
installed = gnupg-2.2.36-1-aarch64
installed = gnutls-3.7.6-1-aarch64
installed = gpgme-1.17.1-1-aarch64
installed = graphite-1:1.3.14-2-aarch64
installed = grep-3.7-1-aarch64
installed = groff-1.22.4-7-aarch64
installed = guile-2.2.7-2.1-aarch64
installed = gzip-1.12-1-aarch64
installed = harfbuzz-4.4.1-1-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hwdata-0.361-1-any
installed = iana-etc-20220603-1-any
installed = icu-71.1-1-aarch64
installed = iptables-1:1.8.8-1-aarch64
installed = json-c-0.16-1-aarch64
installed = kbd-2.5.1-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kmod-30-1-aarch64
installed = krb5-1.19.3-3-aarch64
installed = less-1:590-1-aarch64
installed = libaccounts-glib-1.25-7-aarch64
installed = libaccounts-qt-1.16-3-aarch64
installed = libarchive-3.6.1-1-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libcap-2.64-1-aarch64
installed = libcap-ng-0.8.3-1-aarch64
installed = libcups-1:2.4.2-3-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdrm-2.4.112-1-aarch64
installed = libdsme-0.66.6-1-aarch64
installed = libedit-20210910_3.1-1-aarch64
installed = libelf-0.187-1-aarch64
installed = libevdev-1.12.1-1-aarch64
installed = libevent-2.1.12-1-aarch64
installed = libffi-3.4.2-5-aarch64
installed = libgcrypt-1.10.1-1-aarch64
installed = libglvnd-1.4.0-2-aarch64
installed = libgpg-error-1.45-2-aarch64
installed = libgudev-237-2-aarch64
installed = libice-1.0.10-4-aarch64
installed = libidn2-2.3.3-1-aarch64
installed = libinput-1.21.0-1-aarch64
installed = libiphb-1.2.7-1-aarch64
installed = libisl-0.25-1-aarch64
installed = libjpeg-turbo-2.1.3-2-aarch64
installed = libksba-1.6.0-1-aarch64
installed = libldap-2.6.2-2-aarch64
installed = libmce-qt-1.4.2-1-aarch64
installed = libmnl-1.0.5-1-aarch64
installed = libmpc-1.2.1-2-aarch64
installed = libnetfilter_conntrack-1.0.9-1-aarch64
installed = libnfnetlink-1.0.2-1-aarch64
installed = libnftnl-1.2.2-1-aarch64
installed = libnghttp2-1.48.0-1-aarch64
installed = libnl-3.7.0-1-aarch64
installed = libnsl-2.0.0-2-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpcap-1.10.1-2-aarch64
installed = libpciaccess-0.16-3-aarch64
installed = libpng-1.6.37-3.1-aarch64
installed = libproxy-0.4.18-1-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libsasl-2.1.28-1-aarch64
installed = libseccomp-2.5.4-1-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libsm-1.2.3-3-aarch64
installed = libssh2-1.10.0-1-aarch64
installed = libsysprof-capture-3.44.0-1-aarch64
installed = libtasn1-4.18.0-1-aarch64
installed = libtiff-4.4.0-1-aarch64
installed = libtirpc-1.3.2-1-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.0-1-aarch64
installed = libunwind-1.6.2-1-aarch64
installed = libusb-1.0.26-1-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libwacom-2.3.0-1-aarch64
installed = libx11-1.8.1-3-aarch64
installed = libxau-1.0.9-4-aarch64
installed = libxcb-1.15-1-aarch64
installed = libxcrypt-4.4.28-2-aarch64
installed = libxdamage-1.1.5-4-aarch64
installed = libxdmcp-1.1.3-4-aarch64
installed = libxext-1.3.4-4-aarch64
installed = libxfixes-6.0.0-1-aarch64
installed = libxi-1.8-1-aarch64
installed = libxkbcommon-1.4.1-1-aarch64
installed = libxkbcommon-x11-1.4.1-1-aarch64
installed = libxml2-2.9.14-1-aarch64
installed = libxmu-1.1.3-3-aarch64
installed = libxrender-0.9.10-5-aarch64
installed = libxshmfence-1.3-3-aarch64
installed = libxt-1.2.1-1-aarch64
installed = libxxf86vm-1.1.4-5-aarch64
installed = linux-api-headers-5.17.5-2-any
installed = llvm-libs-14.0.6-1-aarch64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-aarch64
installed = lz4-1:1.9.3-2-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-3.1-aarch64
installed = manjaro-arm-keyring-20220210-1-any
installed = manjaro-keyring-20220514-1-any
installed = mce-headers-git-1.28.3.r0.g9d2cb2a-1-aarch64
installed = md4c-0.4.8-1-aarch64
installed = mesa-22.1.3-1-aarch64
installed = mpfr-4.1.0.p13-2-aarch64
installed = mtdev-1.1.6-2-aarch64
installed = ncurses-6.3-3-aarch64
installed = nemo-keepalive-git-1.8.4.r0.g14b3654-1-aarch64
installed = nettle-3.8-1-aarch64
installed = npth-1.6-3-aarch64
installed = openssl-1.1.1.q-1-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = pacman-6.0.1-8.2-aarch64
installed = pacman-mirrors-4.23.2-2-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20211210-1-any
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-1-aarch64
installed = pcre2-10.40-1-aarch64
installed = perl-5.36.0-1-aarch64
installed = pinentry-1.2.0-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = popt-1.18-3-aarch64
installed = python-3.10.5-1-aarch64
installed = python-certifi-2022.06.15-1-any
installed = python-chardet-4.0.0-5-any
installed = python-idna-3.3-4-any
installed = python-npyscreen-4.10.5-6.1-any
installed = python-requests-2.27.1-1-any
installed = python-urllib3-1.26.9-1-any
installed = qt5-base-5.15.5+kde+r170-1-aarch64
installed = qt5-declarative-5.15.5+kde+r19-1-aarch64
installed = qt5-tools-5.15.5+kde+r1-3-aarch64
installed = qt5-translations-5.15.5+kde+r2-1-any
installed = readline-8.1.002-1-aarch64
installed = sed-4.8-1-aarch64
installed = shadow-4.11.1-1-aarch64
installed = shared-mime-info-2.0+144+g13695c7-1-aarch64
installed = signond-8.61-1-aarch64
installed = sqlite-3.39.1-1-aarch64
installed = sudo-1.9.11.p3-1-aarch64
installed = systemd-251.3-1-aarch64
installed = systemd-libs-251.3-1-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.8-2-aarch64
installed = tpm2-tss-3.2.0-1-aarch64
installed = tslib-1.22-1-aarch64
installed = tzdata-2022a-1-aarch64
installed = util-linux-2.38-1-aarch64
installed = util-linux-libs-2.38-1-aarch64
installed = vulkan-icd-loader-1.3.221-1-aarch64
installed = wayland-1.21.0-1-aarch64
installed = which-2.21-5-aarch64
installed = xcb-proto-1.15.2-1-any
installed = xcb-util-0.4.0-4-aarch64
installed = xcb-util-image-0.4.0-4-aarch64
installed = xcb-util-keysyms-0.4.0-4-aarch64
installed = xcb-util-renderutil-0.3.9-4-aarch64
installed = xcb-util-wm-0.4.1-4-aarch64
installed = xdg-utils-1.1.3+21+g1a58bc2-1-any
installed = xkeyboard-config-2.36-2-any
installed = xorg-xprop-1.2.5-1-aarch64
installed = xorg-xset-1.2.4-3-aarch64
installed = xorgproto-2022.1-1-any
installed = xz-5.2.5-3-aarch64
installed = zlib-1:1.2.12-2-aarch64
installed = zstd-1.5.2-7-aarch64
